Subject: Re: China/Chinese Related Gopher Services?

From: Ross Paterson <[email-masked]>
Date: Mon, 26 Apr 1993 11:46:00 BST

> We just got the Gopher information system installed at our university,
> so I wonder: Are there any China/Chinese language related services
> or Gopher sites?

There a couple of WAIS sources just starting up -- I believe Gopher
provides an interface to WAIS.

For those who've never heard of WAIS: it stands for Wide Area Information
Server and provides Internet access to data collections indexed by
content.  You run a client program on your machine and it communicates
with WAIS servers scattered across the Internet.  Unix clients include
xwais/waissearch/swais: if you site has them you could try their manuals.
There are also clients for Macs, NeXT and maybe others.  You might try
ftping the WAIS from think.com:wais/ and rooting around -- unfortunately
the documentation is poor.  Maybe Gopher is a better-documented interface,
but I know nothing about it.

Anyway, searching the WAIS directory-of-servers for the keywords "china"
and "chinese" turns up the sources (databases):

ANU-Asian-Computing     A loose and continuously growing collection of
                        research information, archives, publications,
                        software, fonts, suppliers addresses, notes,
                        solutions and practical hints pertaining to
                        the effective use of Asian and other non-Latin
                        scripts and fonts in the academic computing
                        and text-processing.
ANU-Asian-Religions     A loose collection (590Kb) of bibliographic
                        references to the selected (mainly Buddhist)
                        Asian religions.
ANU-Pacific-Linguistics A complete catalogue (100Kb) of publications
                        within the PACIFIC LINGUISTICS series published by
                        the Department of Linguistics, Research School of
                        Pacific Studies, Australian National University.
ANU-Pacific-Relations
ANU-Thai-Yunnan
ANU-Theses-Abstracts

ANU stands for the Australian National University, Canberra, Australia.
They've just set up these sources, so the headlines and coverage aren't
optimal, but they plan to continuously add information.  Also I'm told
that an upgrade in about a fortnight will use Subject: lines of mail
messages as headlines (a lot more useful than message numbers).

Much of the data in the source ANU-Asian-Computing consists of messages
from CCNET-L, except that some kind soul is filtering out all the garbage
-- after the upgrade this source will be a very convenient way to search
a CCNET-L archive plus other relevant stuff.
--
Ross Paterson <[email-masked]>
Department of Computing, Imperial College, London SW7